Fetch Toolkits
curl --request GET \
--url https://{api_endpoint}/v1/toolkits \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_endpoint}/v1/toolkits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_endpoint}/v1/toolkits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"description": "<string>",
"name": "<string>",
"mcp": {
"server_url": "<string>",
"transport": "<string>",
"command": "<string>",
"args": [
"<string>"
],
"env": {},
"tools": [
"<string>"
],
"connections": {}
},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"created_by_username": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"permission": "<string>",
"input_schema": {},
"output_schema": {},
"binding": {},
"uid": "<string>",
"collab_idf": "<string>",
"tools": [
"<string>"
]
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Toolkits
Fetch Toolkits
Fetch Toolkits
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
Show child attributes
Show child attributes
⌘I

